
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17762

[BCR1098][Android][Bill Payment Fav][Add Fav] No Add to Favourite button in Bill Payment success

screen

13 September 2023 02:21 PM - Feerman Yusoff

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Perform Bill Payment until redirect to success screen

Issue: No Add to Favourite button in Bill Payment success screen

Expected: Should have 'Add to Favourites' button in Bill Payment success screen (refer BCR 1098 screen flow page 2)

History

#1 - 20 September 2023 05:12 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 10:26 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#3 - 21 September 2023 06:42 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good
